clc; clear; close all;

% Gauss-Lobattovova kvadraturni formule
pocet_uzlu = 5
[uzly,vahy] = GaussLobattoFormula(pocet_uzlu);
uzly
format rat
vahy
format short
f = @(x) x .^ 4;
integral = GaussLobattoIntegration(f,pocet_uzlu)